/* CSI-3284 payment page rebuild */
.scf-checkout .checkout-box .checkout-profile h5 {
	font-size: 11px;
}
.scf-checkout .count-down {
	border: 2px solid #e52727;
}
.scf-checkout .checkout-box h4.main_title span {
	font-size: 24px;
}
.scf-checkout .checkout-box h4.main_title {
	font-size: 20px;
}
.scf-checkout .checkout-box .checkout-profile h4 {
	font-size: 18px;
}
.scf-checkout .checkout-box .checkout-profile p {
	font-size: 16px;
}
.scf-checkout .checkout-box h4.side_title {
	font-size: 20px;
}
.scf-checkout .checkout-box .plan-title h3 {
	font-size: 20px;
}
.scf-checkout .checkout-box .payment-box ul.plan-features li {
	font-size: 14px;
}
.scf-checkout .checkout-box .payment-box ul.plan-features li:before {
	font-size: 25px;
}
.scf-checkout h2 {
	font-size: 23px;
}
@media (max-width: 767px) {
	.scf-checkout .checkout-box .plan-title h3 {
		display: flex;
		line-height: 27px;
	}
	.scf-checkout .checkout-box .plan-title h4 {
		text-align: left;
		margin-left: 3px;
	}
	.scf-checkout .checkout-box .plan-title h3 {
		font-size: 16px;
	}
}

/* CSI-3496 SS ultra focus  */

#ss-ultra ~ .scf-search-progress {
	height: 100vh;
}
@media (max-width: 767px) {
	#ss-ultra ~ .scf-search-progress {
		padding: 15px 0px;
		height: 100vh;
	}
	#ss-ultra ~ .scf-search-progress .progress-section.progress-bottom img {
		height: 0px;
		width: 100px;
		padding-bottom: 32px;
		background-position: center;
		background-size: 50px;
		background-repeat: no-repeat;
	}
	#ss-ultra ~ .scf-search-progress .progress-section.progress-bottom img {
		display: none !important;
	}
	#ss-ultra ~ .scf-search-progress .progress-section {
		border: 1px solid #ededed;
		background: #ffffff;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		margin-bottom: 0px;
	}
	#ss-ultra ~ .scf-search-progress .progress-section.progress-bottom .progress-body {
		padding-top: 0px !important;
	}
	#ss-ultra ~ .scf-search-progress .progress-section.progress-bottom .progress-body h5 {
		margin-top: 8px;
	}
	#ss-ultra ~ .scf-search-progress .progress-section.progress-bottom span.si-warning-fill {
		display: block;
		color: red;
		font-size: 30px;
		padding-top: 7px;
	}
}

/* CSI-3498 Build Trust Payment */

.customer-care {
	position: relative;
}
.customer-care .side_title {
	background: #f1eaff;
	border-radius: 7px;
}
.customer-care .side_title.active {
	border-radius: 7px 7px 0 0;
}
.customer-care .customer-care-text {
	width: 232px;
	padding: 16px;
}
.customer-care .customer-care-text div {
	margin: 12px 0;
}

.customer-care .customer-care-text div p {
	margin: 5px 0;
	line-height: 20px;
	font-size: 16px;
}
.customer-care img {
	width: 125px;
	position: absolute;
	right: 0;
	bottom: 0;
	border-radius: 0 0 7px 0px;
}

.customer-care .purple-bold {
	font-weight: 700;
	color: #470faa;
}

/* CSI-3332 move directory */

@media (max-width: 767px) {
	.scf-records-found.active {
		padding: 12px;
	}
	.scf-records-found.active p {
		display: none;
	}
	.scf-records-found.active .si-down::before {
		content: "\e92c";
	}
	.scf-records-found .si-down::before {
		content: "\e92b";
	}
	.scf-records-found .collapse-records h2 {
		color: #26273c;
		font-family: Ubuntu;
		font-weight: normal;
		font-size: 18px;
		line-height: 24px;
		margin-bottom: -10px;
		margin-left: 10px;
		position: relative;
		padding-left: 0;
	}
	.scf-records-found .collapse-records .si-searched-file.lg-hide {
		position: relative;
	}

	.scf-records-found .collapse-records {
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.scf-records-found .collapse-records .si-down {
		font-size: 22px;
	}
}
/* CSI-2631 Secure Search rebuild */
.scf-popup.secure_search .scf-popup-dialog {
	margin: 30vh auto;
}
.secure_progress_runner .scf-popup-dialog {
	margin: 40vh auto 0;
}
.scf-popup.secure_search ~ .scf-banner .mb-verified-badge,
.scf-popup.secure_search ~ .scf-banner .verified-badge {
	display: none;
}
.scf-popup.secure_search button {
	width: 200px;
}
@media (max-width: 767px) {
	.scf-popup.secure_search .scf-popup-dialog {
		margin: 30vh 15px;
	}
}
